

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141031000051_DES0547-5205/coadd/DES0547-5205_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141031000051_DES0547-5205/coadd/DES0547-5205_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141031000051_DES0547-5205/coadd/DES0547-5205_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141031000051_DES0547-5205/coadd/DES0547-5205_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0547-5205-rgb"
